Subject: Re: [PATCH 08/24] net, diet: Make TCP metrics optional

From: Andi Kleen <[email-masked]>
Date: Tue, 6 May 2014 12:50:49 -0700

> So I think Dave is right
> in rejecting anything that compromises the _quality_ of the stack.

I don't think anything I removed compromised quality (modulo bugs)
It's still a more-features-than-your-typical-BSD TCP/IP stack

-Andi